<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Web Components (Practica 1)</title>
	<link rel="stylesheet" href="estilo.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

</head>
<body>
	<section>
		<div-view></div-view>

		<p>
			<label> Filter: </label>
			<input type="textfiel" id="filterT" name="filterT" value = " "class="filterT light-table-filter" data-table="order-table">
			<clear-button></clear-button>
		</p>
		<article>
			
			<table class="table table-striped tabla order-table">
				<thead>
			            <tr class="tr-P">
			                <th>ID</th>
			                <th>Name</th>
			                <th>Salary</th>
			                <th>Age</th>
			            </tr>
			        </thead>
			        <tbody id="contenidoT">
			            <tr>
			                <td></td>
			                <td></td>
			                <td></td>
			                <td></td>
			            </tr>

			</table>
		</article>
		<button class="btn-O">Ok</button>
			<button class="btn-C">Cancel</button>

	</section>

<script src="main.js">
	

</script>
</body>
</html>